Subject: Re: Tetex installation problem on cygwin
From: "Kim Youngbae" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 20 Feb 2005 22:31:53 +0900

Dear  Dave:

As your comments, http://www.cygwin.com/ml/cygwin/2004-03/msg00454.html,
I have chgrp'd from None to Users with  

chgrp -h Users /usr/share/texmf/web2c/* /usr/share/texmf/ls-R

and I have found all None groups file and directories with

find / -group None -ls

and fixed its group None to Users.

But tetex sent same error massage.

I think its is not a problem of perms.
How do you think about it?
Is there other possiblity for this problem?

>--------------Original Message
>From: "Dave Korn" <dave dot korn at artimi dot com> 
>To: <cygwin at cygwin dot com> 
>Date: Tue, 15 Feb 2005 13:56:34 -0000 
>Subject: RE: Tetex installation problem on cygwin 
>
>> -----Original Message-----
>> From: cygwin-owner On Behalf Of Kim Youngbae
>> Sent: 15 February 2005 13:11
>
>> Recently I set up cygwin on XPpro SP2 with setup.exe (version 
>> 2.457.2.2)
>> including tetex package. After installation, I started tetex 
>> but it has been stopped with following message:
>
>> kpathsea: Running mktexfmt tex.fmt
>> tcfmgr: no info for file `fmtutil.cnf' in map 
>> `/usr/share/texmf/texconfig/tcfmgr.map'.
>> fmtutil: config file `fmtutil.cnf' not found. 
>> I can't find the format file `tex.fmt'! 
>
>> Is it a problem of configuration or installation of tetex?
>
>  Possibly a perms problem on the web2c files.  See if this helps:
>
>http://www.cygwin.com/ml/cygwin/2004-03/msg00454.html
>
>   cheers, 
>      DaveK
>-- 
>Can't think of a witty .sigline today....

_________________________________________________________________
고.. 감.. 도.. 사.. 랑.. 만.. 들.. 기.. MSN 러브   
http://www.msn.co.kr/love/  

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/